/*     30506 : 타이틀 텍스트      */
.title__30506__ {font-size:0}
.title__30506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30506__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30506__.style_top p {padding-top:10px}
.title__30506__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30506__.style_right p {padding-right:14px}
.title__30506__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30506__.style_bottom p {padding-bottom:12px}
.title__30506__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30506__.style_left p {padding-left:14px}
.title__30506__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30506__.style_circle1 p {padding-left:18px}
.title__30506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30506__.style_circle2 p {padding-left:18px}
.title__30506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30506__ p {font-size:20px}
	.title__30506__.style_top p:before {width:20px}
	.title__30506__.style_right p:before {height:20px}
	.title__30506__.style_bottom p:before {width:20px}
	.title__30506__.style_left p:before {height:20px}
}

/*     30507 : 이미지      */
.img__30507__ {max-width:100%}
.img__30507__ * {box-sizing:border-box}
.img__30507__ a {display:block;vertical-align:top}
.img__30507__ img {width:333px;vertical-align:top}

/*     30510 : 한줄 텍스트      */
.text__30510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30510__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30510__ p {font-size:15px}
}

/*     30508 : 이미지      */
.img__30508__ {max-width:100%}
.img__30508__ * {box-sizing:border-box}
.img__30508__ a {display:block;vertical-align:top}
.img__30508__ img {width:333px;vertical-align:top}

/*     30511 : 한줄 텍스트      */
.text__30511__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30511__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30511__ p {font-size:15px}
}

/*     30509 : 이미지      */
.img__30509__ {max-width:100%}
.img__30509__ * {box-sizing:border-box}
.img__30509__ a {display:block;vertical-align:top}
.img__30509__ img {width:334px;vertical-align:top}

/*     30512 : 한줄 텍스트      */
.text__30512__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30512__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30512__ p {font-size:15px}
}

